/*
 Theme Name:	Spacious Child
 Theme URI:		http://pacifictattoo.co.nz/spacious-child/
 Description:	Spacious Child Theme.
 Author:		Martyn Sims
 Author URI:	http://pacifictattoo.co.nz
 Template:		spacious
 Version:		1.0.0
 Text Domain:	spacious-child
*/

/* mps customisations */

/* remove positional changes to check responsiveness */
.header-image {
    border-bottom: 1px solid #292929 !important;
}
#header-text-nav-container {
	border-bottom: 1px solid #ff8c00 !important;
	background:#ff8c00;
}
#header-right-section {
	float: none;
	text-align: center;
}
.main-navigation {
	float: none;
	padding-top: 5px;
}
.main-navigation li {
	display: inline-block;
	float: none;
}
#masthead .small-menu {
	float: right;
}
.menunav-menu {
  width: 100%;
}
.main-navigation a {
    color: #000000 !important;
	font-family: 'Cinzel', tahoma;
	font-size: 1.5em;
	font-weight: bold;
}
.main-navigation a:hover {
    color: #ffffff !important;
}
.main-navigation a.selected {
    background-color: #000000 !important;
}

@media only screen and (min-width: 1024px) {
	/* styles for larger screens */
	#featured-slider, #featured-slider .slider-cycle {
		position: relative;
		margin-top: -100px;
	}
}

/* style the footer */
.footer-widgets-wrapper {
    background-color: #ff8c00;
    border-top: 1px solid #EAEAEA;
}
#colophon .widget-title {
    font-size: 22px;
    line-height: 32px;
    color: #000000;
	font-family: 'Cinzel', tahoma;
}
#colophon .widget ul li {
    border-bottom: 1px solid #ff8c00;
}
.widget-title span {
    border-bottom: 2px solid #000000;
}
.footer-widgets-area a {
    color: #000000 !important;
}


.widget-title {font-family: 'Cinzel', tahoma;}

/* why is this not actioned ? */
/* the background will change, but not the font color */
#colophon .footer-widgets-area a:hover {
    color: #ffffff !important;
	text-decoration: underline;
}



.footer-widgets-area .tg-one-fourth p {
    text-align: left;
    color: #000000;
}

.widget_recent_work .tg-one-fourth .widget-title {
    font-size: 22px;
    padding-bottom: 8px;
    text-align: left;
    color: #ffffff;
}

.mps_big_title {font-weight: bold; color: #fff; font-size: 1.5em;}
.mps_big {font-size: 1.25em;}


@media screen and (max-width: 639px) {
	#text-3 {
		margin-top: -80px;
	}
    /* styles for small screens */
	.footer-widgets-area .tg-column-1, .tg-column-2, .tg-column-3, .tg-column-4  {margin-right: auto; margin-left: auto; width: 160px;}
	#colophon p, ul, li {
		font-size: 14px;
		line-height: 18px;
		text-align: center;
	}
	.footer-widgets-area .textwidget{text-align: center;}
}
@media screen and (max-width: 1279px) and (min-width: 640px) {
	#text-3 {
		margin-top: -120px;
	}
	.header-image {
		border-bottom: 1px solid #292929 !important;
		margin-top: -20px;
	}

}

/* style the new slider to be positioned as per the old site */
@media screen and (min-width: 1280px)  {
	#text-3 {
		margin-top: -150px;
	}
	.header-image {
		border-bottom: 1px solid #292929 !important;
		margin-top: -50px;
}

.mps_clear{ clear:both;}

/* style the contact form results */
input[type="text"]:focus, input[type="email"]:focus, textarea:focus {
    background-color: #3E3E3E;
    border: 1px solid #ff8c00 !important;
}

div.wpcf7-mail-sent-ok {border: 2px solid #ff8c00;}

